/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  line-height: 19px;
  margin: 0 0 15px 0; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 0 0 0 0; }
  .content_scene_cat span.category-name {
    font: 500 24px/30px "Roboto", sans-serif;
    /*text-transform: uppercase;*/
    margin-bottom: 12px;
    margin-top: -15px;
    display: inline-block;
    color: #00B120; }
    @media (max-width: 1199px) {
      .content_scene_cat span.category-name {
        font-size: 25px;
        line-height: 30px; } }
  .content_scene_cat p {
    margin-bottom: 0;
    font: 400 14px/21px "Roboto", sans-serif; }
  .content_scene_cat a.lnk_more {
    font-weight: normal;
    display: inline-block;
    margin-top: 5px;
    color: #fb5c22;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    .content_scene_cat a.lnk_more:after {
      font-family: "FontAwesome";
      content: "\f101";
      vertical-align: middle;
      display: inline-block;
      margin-left: 7px;
      font-weight: normal;
      font-style: normal;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
  .content_scene_cat a:hover {
    color: #333; }
    .content_scene_cat a:hover:after {
      margin-left: 11px;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
  .content_scene_cat .content_scene {
    color: #656565; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #777777; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #019934; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  border-top: 1px solid #e5e5e5;
  padding: 15px 0 0 0; }
  #subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333333;
    margin: 0 0 15px 0; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    #subcategories ul li {
      float: left;
      width: 128px;
      margin: 0 0 13px 20px;
      text-align: center;
      height: 202px; }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block;
          position: relative;
          background: white; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top;
            height: auto;
            -moz-transform: scale(1);
            -webkit-transform: scale(1);
            -o-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            -webkit-transition: all 0.2s linear;
            transition: all 0.2s linear; }
        #subcategories ul li .subcategory-image:hover img {
          -moz-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -ms-transform: scale(1.1);
          transform: scale(1.1);
          -moz-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear; }
      #subcategories ul li h5 {
        margin: 0; }
      #subcategories ul li .subcategory-name {
        font: 500 14px/18px "Open Sans", sans-serif;
        color: #fb5c22; }
        #subcategories ul li .subcategory-name:hover {
          color: #333; }
      #subcategories ul li .cat_desc {
        display: none; }
      #subcategories ul li:hover .subcategory-name {
        color: #333; }

      .blocklayered_main_filters{
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        grid-template-rows: auto auto;
      }

      .blocklayered_main_filters:has(div):has(#enabled_filters){
        grid-template-columns: 20% 20% 20% 20% 20%;
      }

      .blocklayered_main_filters .selector, .blocklayered_main_filters .selector select{
        width: calc(100% - 10px) !important;
      }

      .blocklayered_main_filters .selector span{
        width: calc(100% - 22px) !important;
      }

      .blocklayered_main_filters .layered_filter:nth-child(1n+2){
        padding-left: 10px;
        /* padding-right: 10px; */
        border-left: 1px solid #e5e5e5;
        border-bottom: none;
      }

      .blocklayered_main_filters .layered_filter:first-child{
        border-bottom: none;
        padding-left: 10px;
      }

      section#layered_block_left .title_block{
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 0px;
      }

      section#layered_block_left .block_content{
        padding-top: 0px;
        border: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
      }

    #layered_block_left div > form > div > div {
       margin-top: 0px !important;
       padding-top: 10px !important;
    }

    #top_column_cat{
      padding: 0px;
    }

    section#layered_block_left div#enabled_filters{
      margin-bottom: 0px !important;
    }

    div#blocklayered_show_filter {
      padding: 5px;
      font-size: 18px;
      width: 100%;
      height: 29px;
      font-weight: bold;
      margin-bottom: 2px;
      text-transform: uppercase;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      background: #fbfbfb;
      background-image: -moz-linear-gradient(#ffffff, #fbfbfb, #f7f7f7);
      background-image: -o-linear-gradient(#ffffff, #fbfbfb, #f7f7f7);
      background-image: -webkit-linear-gradient(#ffffff, #fbfbfb, #f7f7f7);
      background-image: linear-gradient(#ffffff, #fbfbfb, #f7f7f7);
      border-width: 1px 1px 1px 1px;
      border-color: #efefef #e8e8e8 #b9b9b9 #e8e8e8;
      border-style: solid solid solid solid;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      display: none;
      color: #656565;
    }

    div#blocklayered_show_filter:after {
      content: '\f0d7';
      font-family: "FontAwesome";
      position: absolute;
      right: 3px;
      top: 3px;
      border: none;
      text-align: center;
      height: 23px;
      width: 23px;
      font-size: 19px;
      line-height: 21px;
      color: #AFAEAE;
      background: #fafafa;
    }

    div#blocklayered_show_filter.up:after{
      content: "\f0d8";
    }

  #blocklayered_main h4.title_block{
    color: #00B120;
  }

@media (max-width: 992px) {
  .blocklayered_main_filters, .blocklayered_main_filters:has(div):has(#enabled_filters){
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
  }

  .blocklayered_main_filters .layered_filter{
    border-bottom: 1px solid #e5e5e5 !important;
  }
}

@media (max-width: 768px){
  .blocklayered_main_filters, .blocklayered_main_filters:has(div):has(#enabled_filters){
    display: grid;
    grid-template-columns: 100%;
  }

  div#blocklayered_show_filter {
    display: block;
  }

  #blocklayered_main.mobil_hide{
    display: none;
  }

  #blocklayered_main.mobil_show{
    display: block;
  }

  #blocklayered_main h4.title_block{
    display: none;
  }
}